AnsweredAssumed Answered

Database Version for V12.1.3

Question asked by rayd_indian on May 3, 2013
Latest reply on May 24, 2013 by rayd_indian
Hello,

As per the Release Note for 12.1.3, it is mentioned that for Oracle DB 10g, 10.2.0.4 or higher is required; however we have got 10.2.0.5; but in NSA, beside version number of DB its displaying Red Cross. Any idea?

Thanks,
RayD

Outcomes